<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="9.1.8.27032" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="09-01" Constr="Сеть водопровода от проектируемой сети водоснабжения Д-300мм по ул.Подводников до границы инженерно-технических сетей жилого дома по ул.Подводников,80(1,2 этапы)" Description="Вывоз отходов"/>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <Koefficients>
    <K Caption="Погрузо-разгрузочные работы" Code="ПРЦЦС информационный бюллетень &quot;школа сметчика&quot; №2 (30) 2020 г июнь 2020 г к СНБ - 2020 г" Options="Base Curr PzAll EmAll OzpTz ZpmTz" Value_PZ="10,69" Level="1" AllVidRabs="No" VrsLinks="(10591)"/>
    <K Caption="перевозка" Code="ПРЦЦС информационный бюллетень &quot;школа сметчика&quot; №2 (30) 2020 г июнь 2020 г к СНБ - 2020 г" Options="Base Curr PzAll EmAll OzpTz ZpmTz" Value_PZ="8,34" Level="2" AllVidRabs="No" VrsLinks="(10133)"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <RegionInfo RegionName="ГЭСН-2020, ФЕР-2020" RegionID="8000" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1"/>
  <Parameters Options="AddZatr SeparateFot RoundNPBase RoundNPNoIdx" BasePrices="2001" BaseCalcVrs="Vr2001" TzDigits="2" BlockRoundMode="Smart" MultKPosCalcMode="UseTotalMult" TempZone="1" TsnTempZone="1" MatDigits="4" MatRoundMode="SignDigitsPreserveInt" PosKDigits="2" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default">
    <CommonNK ActiveItems="Vk Ck"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
    <Numbering Mode="Sequential" Options="Auto"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default">
    <OsIndexes/>
    <IndexesPos>
      <Index Caption="II квартал 2012г." Code="01" OZ="11,9" EM="6,6" ZM="11,9" MT="3,74"/>
    </IndexesPos>
  </Indexes>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <VidRab_Catalog Caption="Основной справочник видов работ">
    <Vids_Rab Type="Виды работ 2001г" CatFile="ВР МДС 81-33.2004" NrspFile="НРСП МДС 81-33.2004">
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Автомобильные дороги" ID="10031" Nacl="142" Plan="95" NaclCurr="142" PlanCurr="95" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Озеленение. Защитные лесонасаждения" ID="10054" Nacl="115" Plan="90" NaclCurr="115" PlanCurr="90" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным)" ID="10004" Nacl="80" Plan="45" NaclCurr="80" PlanCurr="45" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Конструкции из кирпича и блоков" ID="10015" Nacl="122" Plan="80" NaclCurr="122" PlanCurr="80" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="95" Plan="50" NaclCurr="95" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Благоустройство (ремонтно-строительные)" ID="10085" Nacl="104" Plan="60" NaclCurr="104" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" ResGroup="Transp" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" ResGroup="Load" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г" CatFile="ЕРЕР-84" NrspFile="НРСП ЕРЕР-84"/>
  </VidRab_Catalog>
  <Chapters>
    <Chapter Caption="Новый Раздел" SysID="1">
      <Header Caption="лом бетонных изделий, отходы бетона в куск. форме"/>
      <Position Caption="Погрузо-разгрузочные работы при автомобильных перевозках: Погрузка мусора строительного с погрузкой экскаваторами емкостью ковша до 0,5 м3" Number="1" Code="ФССЦпг-01-01-01-043" Units="1 т груза" SysID="2" Quantity="0,21" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10591">
        <Quantity Fx="0,21" Result="0,21"/>
        <PriceBase PZ="3,28" EM="3,28"/>
      </Position>
      <Header Caption="отходы стальные"/>
      <Position Caption="Погрузо-разгрузочные работы при автомобильных перевозках: Погрузка изделий металлических (армокаркасы, заготовки трубные и др.)" Number="2" Code="ФССЦпг-01-01-01-014" Units="1 т груза" SysID="4" Quantity="2,97*2*0,8/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10591">
        <Quantity Fx="2,97*2*0,8/1000" Result="0,004752"/>
        <PriceBase PZ="8,36" EM="8,36"/>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т работающих вне карьера на расстояние: I класс груза до 11 км" Number="3" Code="ФССЦпг-03-21-01-011" Units="1 т груза" SysID="5" Quantity="2,97*2*0,8/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10133">
        <Quantity Fx="2,97*2*0,8/1000" Result="0,004752"/>
        <PriceBase PZ="11,81" EM="11,81"/>
      </Position>
    </Chapter>
  </Chapters>
  <GsDocSignatures>
    <Item Caption="Дата составления сметы" ID="102" Value="2 кв. 2020г."/>
    <Item Caption="Основание" ID="100" Value="02-2020-НВ"/>
    <Item Caption="Составил" ID="300" Value="И.А.Шилова"/>
  </GsDocSignatures>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
